0 返信 最新の回答 日時: Feb 1, 2007 6:47 PM ユーザー:(pcsoft)

    Netscape7.1 プラグインエラーで落ちる

      今までこのようなことは無かったのですが、Adobeの無償ソフトウェア(ソフト名は覚えていません)の自動アップデートを行った後から、Netscape 7.1 で「Shockwave プラグインが不正な操作を実行しました」と言うメッセージが出て、強制終了させられます。
      IE ではこの事象は発生していません。
      どなたか対処法ご存知の方いらっしゃいませんか?